@charset "utf-8";

/*html
+ /member/jizen/index.htm
*/
/*linkoff*/

#menu3 .jizen a:link,#menu3 .jizen a:visited,#menu3 .jizen a:hover {
  background-image:none;
  background:#eeeeee;
  border-color:#666666;
  color:#666666;
}

#center { text-align:center; position:relative; top:-20px;}
#center * { text-align:left; }
#naka a:link, #naka a:visited { text-decoration:underline; }
#naka a:hover	{ text-decoration:none; }
#naka { width:564px; margin-left:auto; margin-right:auto; }

/* トップページ - jizen/index.htm */
#how { margin-bottom:40px; }
#how h3 { border-bottom:1px solid green; border-left:5px solid green; background:none; 
font-size:16px; color:#000000; padding-left:3px; }
#how p { font-size:11px; margin-left:10px; line-height:1.2; }
#how em { font-style:normal; color:#ff0000; }
#jizeneye {font-weight:bold;}
#jizeneye a:link, #jizeneye a:visited { text-decoration:underline; color:#0000ff; }
#jizeneye a:hover	{ text-decoration:none; }

#acourse { width:100%; height:100px; }
#acourse p { background:url(/member/jizen/images/icon_arrow.gif) no-repeat 84% 1px;text-align:right;margin-top:-43px;font-size:11px; }
#acourse h3 { border-bottom:1px dashed gray; padding-top:2px; background:none; height:17px; margin:0; padding:0; }
#acourse h4 { margin-top:2px; font-size:16px; }

#bcourse, #ccourse, #dcourse { width:100%; height:100px;margin-top:-10px; }
#bcourse h3, #ccourse h3, #dcourse h3 { border-bottom:1px dashed gray; background:none;  height:17px; margin:0; padding:0; }
#bcourse h4, #ccourse h4, #dcourse h4 { margin-top:2px; font-size:16px; background:url(/member/jizen/images/icon_y.gif) no-repeat 50% 0; }
#bcourse p, #ccourse p, #dcourse p { text-align:right; margin-top:-43px; font-size:11px; }
#bcourse p { background:url(/member/jizen/images/icon_arrow.gif) no-repeat 84% 1px; }
#ccourse p, #dcourse p { background:url(/member/jizen/images/icon_arrow.gif) no-repeat 88% 1px; }
.courseimg { position:relative; float:left; font-size:10px; }

/* Aコース（先生＆生徒）- jizen/acourse/index.htm */
#topback{ margin-top:-35px; text-align:right; }
#topback img { margin-right:3px; vertical-align:middle; }

#props { padding-bottom:20px; margin-top:32px;  width:565px; }
#props h3 { border-bottom:1px solid green; border-left:5px solid green; background:none; font-size:16px; color:#000000; padding-left:3px; }
#props #iconarrow { vertical-align:bottom; }
#props .sceen { font-size:11px; margin-left:10px;line-height:1.2; }
#props .anq { text-align:right; font-size:11px; }

#left { float:left; }

#girl { margin-top:8px; background-color:#f3f3f3; padding:1px; height:67px; line-height:1.2; width:400px;}
#girl p { background:url(/member/jizen/images/icon_heart.gif) no-repeat 1px 3px;border-bottom:dashed 1px #666666; padding-left:13px;padding-bottom:3px; }

#right { float:right; width:156px; background:url(/member/jizen/photos/bt_mat.gif) no-repeat 0 0; }
#right li { height:25px; list-style-type:none; }
#thumbleft { float:left; width:79px;}
#thumbright { float:right; }

#nextback img{ margin-top:3px; }

#photos { width:400px;height:300px;}
#photos p { position:relative; top:-115px; left:63px; }

#qt { background-color:#f3f3f3; width:160px; height:70px; }
#qt p { font-size:10px; padding-top:7px; }

embed { padding:0; margin:0; width:400px; height:300px; }

/*sysnavi2*/
#newcomer2	{ text-align:center;}
#newcomer2 dd	{ display:inline; margin:0; background:none; }
#newcomer2 em	{ color:#333333; }
#newcomer2 { border-top:1px solid #006600; }

/*go top*/
#gotop { clear:left; margin-top:40px;}

